<!DOCTYPE html>
<html lang="sk">

<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
</head>

<body>
<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <div class="container">
            <h1>Mapa stránok</h1>
            <section id="web-map">
                <div class="web-map-column">
                    <a href="index.html"><h2>Úvod</h2></a>
                </div>
                <div class="web-map-column">
                    <h2>O nás</h2>
                    <ul>
                        <li>
                            <a href="pribeh-kavy.html"> Príbeh kaviarne</a>
                        </li>
                        <li>
                            <a href="pribeh-rastliniek.html"> Príbeh rastliniek</a>

                        </li>
                    </ul>
                </div>
                <div class="web-map-column">
                    <h2>Menu</h2>
                    <ul>
                        <li>
                            <a href="napoje.html">Nápoje</a>
                        </li>
                        <li>
                            <a href="jedla.html">Jedlá</a>
                        </li>
                    </ul>
                </div>
                <div class="web-map-column">
                    <h2>Rastlinky</h2>
                    <ul>
                        <li>
                            <a href="fikusy.html">Fíkusy</a>
                        </li>
                        <li>
                            <a href="aronovite.html">Áronovité</a>
                        </li>
                        <li>
                            <a href="paprade.html">Paprade</a>
                        </li>
                        <li>
                            <a href="pieprovce.html">Pieprovce</a>
                        </li>
                        <li>
                            <a href="sukulenty.html">Sukulenty</a>
                        </li>
                    </ul>
                </div>
                <div class="web-map-column">
                    <h2>Akcie</h2>
                    <ul>
                        <li>
                            <a href="green-swap.html">Green swap</a>
                        </li>
                        <li>
                            <a href="latte-art.html">Latte art workshop</a>
                        </li>
                        <li>
                            <a href="brunch.html">Saturday brunch</a>
                        </li>
                        <li>
                            <a href="vystava-kaktusov.html">Výstava kaktusov</a>
                        </li>
                    </ul>
                </div>
                <div class="web-map-column">
                    <a href="kontakt.html"><h2>Kontakt</h2></a>
                </div>
                <div class="web-map-column">
                    <a href="mapa-stranok.html"><h2>Mapa stránok</h2></a>
                </div>
            </section>
        </div>
    </main>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li class="active">
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>
